.wh960{width:960px;}
.wh1000{width:1000px;}
.wh590{width:590px;}

#Area {width:1000px;margin: 0 auto; }

#nav {height:60px;line-height:60px; width:700px; float:left;}

/*焦点图*/
.bigfocus{width:715px;height:430px;overflow:hidden;z-index:-1;}
.focusBox{width:715px;height:430px;overflow:hidden;position:relative;}
.focusBox .hd{position:absolute;z-index:10;right:10px;bottom:20px; width:80px;}
.focusBox .hd ul{float:left;height:16px;overflow:hidden;zoom:1; margin-left: 5px;}
.focusBox .hd ul li{float:left;margin-right:1px;width:16px;height:16px;line-height:16px;cursor:pointer; font-size:12px;color:#ffffff;text-align:center; background: url(../images/01.png);margin-left: 5px;}
.focusBox .hd ul li.on{font-size:12px;color:#ffffff; background: url(../images/02.png);line-height:16px;}
.focusBox .bd{ position:absolute; z-index:1;}
.focusBox .bd .pic{width:715px;height:430px;position:relative;overflow:hidden;}
.focusBox .bd .pic img{position:absolute;left:0px;top:0px;width:715px;height:430px;z-index:-1;}
.focusBox .bd .pic p{position:absolute;bottom:0px;_bottom:0px;right:0px;width:715px;height:60px;padding:0px;color:#ffffff;z-index:10;background:url(../images/xc002.png) repeat-y 0px;overflow:hidden;}
.focusBox .bd .pic p .one{float:left; padding-left:10px; line-height:60px; font-size:20px;}
.focusBox .bd .pic p .one a:link,.focusBox .bd .pic p .one a:visited{color:#ffffff; font-family:Microsoft YaHei;}
.focusBox .bd .pic p .one a:hover,.focusBox .bd .pic p .one a:active{color:#ffffff; font-family:Microsoft YaHei; text-decoration:none;}

.more{right:10px;font-family: Microsoft YaHei;color:#fff; width:60px; line-height:40px; font-size:16px;}
.more a{color:#fff;}





.row2{background-color: #030921; padding-top: 38px;}

.row2 .focus{height: 626px;}

.row2 .anythingSlider .panel a{position: relative;}
.row2 .anythingSlider .panel a:hover{text-decoration: none;}
.row2 .anythingSlider .panel a div{position: absolute; bottom: 20px; left: 0; color: #fff; width: 100%; padding: 0px 0; font-size: 20px; font-family:Microsoft YaHei;}
.row2 .anythingSlider .panel a h3{color: #fff; font-size: 20px; font-weight: bold; width: 100%; text-align: center;font-family:Microsoft YaHei;}
.as-oldie .anythingSlider-default .anythingControls LI{margin-left: 0;}


.row2 .anythingSlider-default .anythingControls ul{background: #bebebe;}
.row2 .anythingSlider-default .anythingControls ul a{height: auto; padding: 1px; margin-right: 0;}
.row2 .anythingSlider-default.activeSlider .anythingControls a{background: none;}
.row2 .anythingSlider-default.activeSlider .anythingControls a.cur,.row2 .anythingSlider-default.activeSlider .anythingControls a:hover{background-color: #fff;}
.row2 .anythingSlider-default .arrow{top: 215px;}
.row2 .anythingSlider-default .forward{right: 0;}
.row2 .anythingSlider-default .back{left: 0;}

.row2 .anythingSlider-default .arrow a{width: 70px; height: 70px; background-color:#000;opacity:0.7;-moz-opacity: 0.7; filter:Alpha(opacity=70);}


